Bug 341141 - multiarch conflicts in fltk
Summary: multiarch conflicts in fltk
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fltk (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-19 21:36 UTC by Bill Nottingham
Modified: 2014-03-17 03:09 UTC (History)
1 user (show)

Fixed In Version: 1.1.9-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-13 15:38:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-19 21:36:37 UTC
fltk (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/fltk-config from install of fltk-devel-1.1.8-0.4.r5750.fc8 conflicts with file from package fltk-devel-1.1.8-0.4.r5750.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.

Comment 1 Rex Dieter 2008-04-17 14:56:11 UTC
fltk-config is a nasty-ugly mess, eww.

Comment 2 Bug Zapper 2008-05-14 03:29:31 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Rex Dieter 2009-05-13 15:38:05 UTC
fixed in rawhide, fltk-1.1.9-4

Comment 4 Fedora Update System 2009-05-14 13:08:02 UTC
fltk-1.1.9-4.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/fltk-1.1.9-4.fc9

Comment 5 Fedora Update System 2009-05-14 13:09:41 UTC
fltk-1.1.9-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/fltk-1.1.9-4.fc10

Comment 6 Fedora Update System 2009-05-14 13:10:18 UTC
fltk-1.1.9-4.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/fltk-1.1.9-4.fc11

Comment 7 Fedora Update System 2009-06-02 14:24:26 UTC
fltk-1.1.9-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-06-02 14:34:05 UTC
fltk-1.1.9-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-06-02 14:38:13 UTC
fltk-1.1.9-4.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.